/* Desktop taille mobile */
@media screen and (max-width:640px) {

    body.phone{
        background: #dee4e2;
        background: -moz-linear-gradient(top,  #dee4e2 0%, #f4f4f4 21%, #f4f4f4 80%, #e4e4e4 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee4e2), color-stop(21%,#f4f4f4), color-stop(80%,#f4f4f4), color-stop(100%,#e4e4e4));
        background: -webkit-linear-gradient(top,  #dee4e2 0%,#f4f4f4 21%,#f4f4f4 80%,#e4e4e4 100%);
        background: -o-linear-gradient(top,  #dee4e2 0%,#f4f4f4 21%,#f4f4f4 80%,#e4e4e4 100%);
        background: -ms-linear-gradient(top,  #dee4e2 0%,#f4f4f4 21%,#f4f4f4 80%,#e4e4e4 100%);
        background: linear-gradient(to bottom,  #dee4e2 0%,#f4f4f4 21%,#f4f4f4 80%,#e4e4e4 100%);
		min-width:220px;
        padding:0;
    }
	
	.phone .FicheVehiculeStyleWebStore .PartieVisuel { width:100% }
	.phone .FicheVehiculeStyleWebStore .PartieDetail { width:100%; padding:10px; }
	.phone .FicheVehiculeStyleWebStore .PartiePrix { width:95%; padding:10px;}
	.phone  .WidgetWebStoreStyle img { width:50% !important;}
	.phone .imageBelge {width:90%; text-align:center;}
	.phone .imageBelge img {width:90%; position:relative;  }
	
	.phone .footer_mention { float:left; width:400px !important; }
	
	/* Menu d�roulant langues */
	.phone header select.select_language{
		display:none;
	}
	.phone footer .footer_language{
		display:block;
	}
	.phone aside .aside_inner > h4,
	.phone aside .aside_inner > p.subtitle,
	.phone aside .aside_inner .content_grey p {
		display:none;
	}
	/* Menu d�roulant langues */
	.phone footer .footer_language{
		background: none repeat scroll 0 0 #FFFFFF;
		display: block;
		padding: 15px 15px 0;
	}
		.phone footer .footer_language .select_language{
			width:100%;
		}

	.phone aside .aside_inner .content_grey {
		margin-top:0;
	}

	/* Recherche */
	.phone .recherche{
		display:none;
	}

	.phone .container_wrapper > .container section{
		width:100%;
		/* min-width:415px; */
		margin:0;
	}
	.phone .container_wrapper  > .container.groupe section{
		float:none;
	}
		.phone .blue_content_button{
			font-size: 10px;
			margin-left: 3.5%;
			padding: 3% 1.5%;
			text-align: center;
			vertical-align: top;
			width: 28%;
		}
		.phone .blue_content_button:first-child, .phone .menu_buttons.two_rows .blue_content_button:first-child{
			margin-left:0;
		}

		.phone .blue_content_button img.category, .phone .menu_buttons.two_rows .blue_content_button img {
			float:none;
			margin:auto;
			display:block;
			margin-bottom:10px;
			height: 25px;
			width:auto;
			max-width:100%;
		}

		.phone .blue_content_button .text_container, .phone .blue_content_button .text_container h3.text{
			display:block;
			width:90%;
			margin:auto;
			font-size:1.2em;
		}
		.phone .blue_content_button .text_container strong{
			display:inline;
		}
	.phone .panslider h2 {
		padding-left:15px;
	}
	.phone .panslider,
	.phone .filter_container,
    .phone .homepage .webstore{
		display:none;
	}
	.phone .webstore form fieldset .field{
		width: 100%;
	}
    .phone .webstore .gammeItem_inner img {
        width: auto;
    }

	.phone section h1 .title, .phone section h4 .title{
		float:none !important;
		display:block !important;
		text-align:center !important;
		margin-bottom:10px;
	}
	.phone .pagination{
		text-align:center;
		display:block !important;
		float:none;
	}
	.phone .pagination a{
		font-size:19px !important;
		padding:0 4px !important;
	}
	.phone .pagination .next, .phone .pagination .previous{
		height:17px;
	}
    /* .computer.phone .panslider,
    .computer.phone .homepage .webstore{
		display:block;
	} */
	.phone .panslider.promos{
		display:block;
	}
		/*.panslider.promos .slideItemContainer {
			width: 100%;
		}*/
			.panslider.promos .slideItem {
				width: 100%;
				margin-right: 0;
			}
				.phone .panslider.promos .slideItem a {
					display: block;
					margin: 0 auto;
					background: transparent url("../../img/common/ombre.png") no-repeat bottom center;
					padding-bottom: 15px;
				}
					.panslider.promos .slideItem img {
						position: relative;
						display: block;
						height: auto;
						width: auto;
						max-height: 100%;
						max-width: 100%;
						margin: 0 auto;
					}
					.phone .panslider.promos .slideItem div.shadow {
						display: none;
					}
    .phone .panslider .arrow{display:none;}

	/*BOUTONS IFRAME*/
	.phone .container_wrapper.iframe .menu_buttons.iframe{
		width:100%;
		float:none;
	}
	.phone .container_wrapper.iframe .menu aside{
		position:relative;
	}
	.phone .aside_closed{
		display:none;
	}
	.phone .container_wrapper.iframe > .container section.main{
		display:none;
	}

	/*SLIDER PROMOS*/
	.phone .panslider h4{
		background:none;
	}

	.phone .Iframe_Responsive_content{
			width:110%;
			
			/*height:100%;*/
	}
		
	/* ASIDE */

	.phone aside{
		display:none;
	}
	.phone .homepage aside, .phone aside.pt_vente, .phone aside.groupe{
		display:block;
		width:100%;
		min-width:220px;
		margin-right:0;
	}
	.phone aside.pt_vente{
		background:none;
		margin-top:30px;
		min-width:220px;
	}
	.phone .homepage .aside_inner{
		padding:0;
		border:none;
		background-color:transparent;
	}

    .phone .telephone_hide .toggler{display: none;}
    .phone .telephone_hide .number{display: block; white-space:nowrap;}


	.phone .groupe .map{
		height:220px;
		width:90%;
		margin:auto auto 20px;
	}
	.phone .groupe .content_grey .services li p{
		display:table;
		width:100%;
	}
	.phone .groupe .content_grey .services li {
		margin-top: 10px;
		vertical-align: top;
	}
	/* ************************ HOMEPAGE HABILLAGE ********************* */

	.phone .header_habillage{
		display:none;
	}

	.phone .habillage .container_wrapper > .container {
		margin: auto;
		max-width: 955px;
		width: 100%;
		padding:0 !important;
	}

	.phone .habillage .container_wrapper{
		background: #e7e7e9;
		background: -moz-linear-gradient(top, #e7e7e9 0%, #f4f4f4 16%, #f4f4f4 89%, #e4e5e6 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e9), color-stop(16%,#f4f4f4), color-stop(89%,#f4f4f4), color-stop(100%,#e4e5e6));
		background: -webkit-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: -o-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: -ms-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		background: linear-gradient(to bottom, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e9', endColorstr='#e4e5e6',GradientType=0 );
	}

	/* ************************ PAGE GAMME ********************* */
	.phone .accordion .accordion_item.close {
		background:url(../../img/common/hr2.png) no-repeat center bottom;
	}
	.phone .accordion .accordion_item h4.accordion_item_header {
		padding:10px;
		background-size:auto;
	}
	.phone .accordion .accordion_item ul.accordion_item_content {
		background:#fff;
		border:1px solid #DEDEDE;
		-webkit-box-shadow:0 0 2px 1px #DEDEDE;
		-moz-box-shadow:0 0 2px 1px #DEDEDE;
		box-shadow:0 0 2px 1px #DEDEDE;
		text-align:center;
	}
	.phone .accordion .accordion_item.close ul.accordion_item_content {
		border:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.phone .accordion .accordion_item ul.accordion_item_content li {
		width:47%;
		min-width:auto;
		margin:8px auto;
	}
	.phone .accordion .accordion_item ul.accordion_item_content li .cta_button_grey,
	.phone .accordion .accordion_item ul.accordion_item_content li .cta_button_blue {
		font-size:14px;
	}
			.phone .accordion .accordion_item ul.accordion_item_content li p {
				margin-bottom:2px;
			}

			.phone .accordion .accordion_item ul.accordion_item_content li .name {
				font-size:19px;
			}
				.phone .accordion .accordion_item ul.accordion_item_content li .name span {
					font-size:16px;
				}
			.phone .accordion .accordion_item ul.accordion_item_content li .stock {
				font-size:13px;
			}
			.phone .accordion .accordion_item ul.accordion_item_content li .price {
				font-size:15px;
			}
			.phone .accordion .accordion_item ul.accordion_item_content li p.price{
				margin-bottom:26px;
			}
			.phone .accordion .accordion_item ul.accordion_item_content li .price.promo {
				margin-bottom:10px;
			}

	/* ************************ PAGE ARTICLE ********************* */

	.phone .breadcrumb{
		display:none;
	}

	.phone article img{
		padding-bottom:7px;
        /*height: 100%;*/
	}

	.phone article .encart_article a{
		display:block;
		float:none !important;
		text-align:center;
	}
		.phone article .encart_article a:first-child{
			margin-bottom:10px;
		}

	.phone article.mentions{
		font-size:0.8em;
	}
	.phone .article_list .pagination {
		float: none;
	}

	/* ************************ POINT DE VENTE ********************* */

	.phone .pt_vente .aside_inner > h4{
		display:block;
	}
	.phone .point_vente .content_white img{
		display:block;
		margin-right:0;
		max-width:100%;
		width:100%;
	}
	.phone .point_vente .map{
		margin:auto auto 5px;
		width:90%;
	}
		.phone .point_vente .map iframe{
			height:500px;
		}
	.phone .point_vente .content_white ul{
		display:block;
		width:100%;
	}
		.phone .point_vente .content_white ul li{
			background:none;
			padding:14px 0 5px;
		}

	.phone .point_vente .form_itineraire{
		display:block;
	}
		.point_vente .itineraire .itineraire_etape{
			padding:2% 2% 2% 10%;
		}
		.phone .point_vente .form_itineraire p {
			display: inline-block;
			margin-bottom: 1%;
			margin-right: 2%;
			vertical-align: bottom;
			width: 100%;
		}
		.phone .point_vente .form_itineraire p.search_itineraire{
			width:28px;
            float: right;
		}
		.phone .point_vente .form_itineraire p.geolocalisation{
            float: right;
		}

	.phone .point_vente .form_itineraire p span {
		display: inline-block;
		margin-right: 1%;
		width: 15%;
	}
	.phone .point_vente .form_itineraire input {
		display: inline-block;
		float: right;
		width: 80%;
	}
	.point_vente .itineraire li p{
		width:75%;
	}


	/* ************************ DETAILS DU VEHICULE ********************* */
	.phone .detail_vehicule>.tabs {
		display:none;
	}
	.phone .detail_vehicule .accordion{
		display:block;
	}
	.phone .detail_vehicule figure {
		position: relative;
		display: block;
		width: 96%;
		margin: 0 auto;
	}
		.phone .detail_vehicule figure img {
			position: relative;
			display: block;
			height: auto;
			width: auto;
			max-width: 100%;
			margin: 0 auto;
		}
	.phone .detail_vehicule .resume {
		display: block;
		width: 85%;
		margin: 0 auto 1%;
	}

	.phone .detail_vehicule .resume.default .blue_button{
		display:none;
	}
	.phone .detail_vehicule .resume.mobile{
		display:block;
		width: 96%;
		margin-bottom: 0;
	}
		.phone .detail_vehicule .resume.mobile a {
			width: 94%
		}


	/* ************************ LISTE DES AGENTS ********************* */
	.phone .agent_list > ul{
		width:100%;
	}
	.phone .agent_list > ul > li{
		display:block;
		margin:4% auto 6%;
		width:auto;
		padding:5%;
	}
	.phone .agent_list > ul > li:nth-child(even){
		background-color:#FFFFFF;
	}

	/* ************************ PLAN DU SITE ********************* */
	.phone .sitemap{
		width:100%;
	}
/* Footer mobile */

.phone footer{
    color:#262737;
    font-family : 'PeugeotLight', Arial, sans-serif;
}
    .phone footer .footer_category{
        display: block;
        width:98%;
    }
        .phone footer .footer_category .footer_toggler{
            background: rgba(255, 255, 255, 0.2);
            background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.2) 0%, #ffffff 21%, #ffffff 81%, rgba(255, 255, 255, 0.2) 100%), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255, 255, 255, 0.2)), color-stop(21%,#ffffff), color-stop(81%,#ffffff), color-stop(100%,rgba(255, 255, 255, 0.2))), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background: -webkit-linear-gradient(left,  rgba(255, 255, 255, 0.2) 0%,#ffffff 21%,#ffffff 81%,rgba(255, 255, 255, 0.2) 100%), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background: -o-linear-gradient(left,  rgba(255, 255, 255, 0.2) 0%,#ffffff 21%,#ffffff 81%,rgba(255, 255, 255, 0.2) 100%), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background: -ms-linear-gradient(left,  rgba(255, 255, 255, 0.2) 0%,#ffffff 21%,#ffffff 81%,rgba(255, 255, 255, 0.2) 100%), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background: linear-gradient(to right,  rgba(255, 255, 255, 0.2) 0%,#ffffff 21%,#ffffff 81%,rgba(255, 255, 255, 0.2) 100%), url('../../img/common/fleches/2x_arrow_right_grey.png');
            background-size:100% 2px, auto auto;
            background-position: bottom, right;
            background-repeat : no-repeat;
            height: 2.5em;
            line-height: 2.5em;
            font-size : 1.2em;
        }
        .phone footer .footer_category .footer_list{
            display:none;
        }
        .phone footer .footer_category .footer_list.active{
            display:block;
            margin-top:1em;
        }
            .phone footer .footer_category .footer_list li{
                margin-bottom: 5%;
            }
                .phone footer .footer_category .footer_list li a{
                    color:#262737;
                }
	.phone footer #social_network{
        text-align: center;
    }
	.phone footer #social_network li {
		margin-right:0;
        width:24%;
	}
	.phone footer #social_network li img {
		height:auto;
		width:auto;
	}
	
	
		.phone .sh_ribbon_phone{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
    background-color:#142032;
    bottom: 0;
	
    position: relative;
    width: 100%;
    z-index: 100;
	height:60px;
	
}
.phone .sh_ribbon_wrapper_phone{
    display: block;
    margin: auto;
    max-width: 640px;
    position: relative;
	height:60px;
}

.phone .sh_ribbon_content_phone{
    display: inline-block;
    font-size: 0;
	text-align:center;
    width: 100%;
	margin: auto;
	padding:3px;
	height:60px;
}


.phone .sh_ribbon_placeholder_phone{
    display: block;
    height: 60px;
	margin-top: -15px;
	background-color: #E6E7E8;
}

.phone .conteneur_bouton
{
	padding:0px;
    margin:0px;
    float:left;
    width:100%;
	height:50px;
	display:inline-block;
}
 
.phone .conteneur_bouton a img
 {
    vertical-align:middle;
	padding-right:10%; float:left;
	display:inline-block;
 }
 
.phone .button_footer
{
    margin:0px;
    width:100%;
    font-size:10px;
    height:55px;
	float:left;
	padding:0px;
}

.phone .contenu_bouton_footer
{
  height:55px;
  margin:auto; width:80%; text-align:left; padding-left:3%; 
  padding-top:13px;
}
.phone .footer_lien
{
	padding:0px;
    height:55px;
	width:49%;
	float:left;
	margin-right:2px;
}

.phone .footer_texte
{
	float:left;  width:60%;
	padding-top:5px;
	display:inline-block;
}

.phone #titrewidget
{
display:none;
}

.phone .widgetVOTabsTitles
{
display:none;
}
/* End Footer mobile */